Subject: Re: emacs in X has icons missing and throws warnings in tty

From: [email-masked] (宋文武)
Date: Sat, 28 May 2016 20:18:21 +0800

Well, now the gtk+ is linked with gdk-pixbuf+svg, with
adwaita-icon-theme and shared-mime-info (used by gdk-pixbuf at runtime)
all my Emacs toolbar icons are missing (empty), but without any warning.